%\documentclass[12pt]{cernyrep}
%
%\usepackage{epsf,amsmath,amssymb,graphicx,longtable}
%\usepackage{lhchiggs,heppennames2,cernunits}
%\usepackage{rotating}
%\usepackage{color}
%\usepackage{subfigure}
%\usepackage{lscape}
%\usepackage{axodraw}
%\usepackage{lineno}
%% for GKT
%\usepackage{fullpage}
%\usepackage{multirow}
%\usepackage{slashed}
%\usepackage{cite}
%
%\begin{document}
%
\providecommand{\muR}{\mu_{\mathrm{R}}}
\providecommand{\muF}{\mu_{\mathrm{F}}}
\providecommand{\pt}{p_\mathrm{T}}
%\providecommand{\bt}{\ensuremath{\bar{{\rm t}}}}
\providecommand{\ie}{{\it i.e.~}}
\providecommand{\eg}{{\it e.g.~}}
\providecommand{\etal}{{\it et al.~}}

%%%%%%%%%%%%%%%%% personal special commands (Pozzorini) %%%%%%%%%
\providecommand{\muBDDP}{\mu_{\mathrm{dyn}}}
\providecommand{\muMG}{\mu_{\mathrm{MG}}}
%\providecommand{\ttbb}{\Pt\bar\Pt\Pb\bar\Pb}
%\providecommand{\llnnbbbb}{\Pt(\Pep\nu_{e}\Pb)\bar\Pt(\mu^-\bar\nu_\mu\bar\Pb)\Pb\bar\Pb}
\providecommand{\bind}{\mathrm{b}}
\providecommand{\rF}{\mathrm{F}}
%\providecommand{\bbbar}{{\mathrm{b}\bar\mathrm{b}}}
%\providecommand{\ttbar}{{\mathrm{t}\bar\mathrm{t}}}
\providecommand{\Pbh}{{\mathrm{b}_\mathrm{h}}}
\providecommand{\Pbs}{{\mathrm{b}_\mathrm{s}}}
\providecommand{\Pbp}{{\mathrm{b}_+}}
\providecommand{\Pbm}{{\mathrm{b}_-}}
\providecommand{\sregi}{{S1}}
\providecommand{\sregii}{{S2}}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% More space on page for figures and tables
\renewcommand{\topfraction}{0.85}
\renewcommand{\textfraction}{0.1}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Abbreviations (GKT)
%
\newcommand{\powhel}{\textsc{PowHel}}
\newcommand{\helac}{\textsc{HELAC}}
\newcommand{\helacdipoles}{\textsc{HELAC-Dipoles}}
\newcommand{\helaconeloop}{\textsc{HELAC-Oneloop}}
\newcommand{\helacphegas}{\textsc{HELAC-PHEGAS}}
\newcommand{\helacnlo}{\textsc{HELAC-NLO}}
\newcommand{\mcatnlo}{\textsc{MC@NLO}}
\newcommand{\amcatnlo}{\textsc{aMC@NLO}}
\newcommand{\pythia}{\textsc{PYTHIA}}
\newcommand{\herwig}{\textsc{HERWIG}}
\newcommand{\lhapdf}{\textsc{LHAPDF}}
\newcommand{\madgraph}{\textsc{MADGRAPH}}
\newcommand{\madloop}{\textsc{MadLoop}}
\newcommand{\madspin}{\textsc{MadSpin}}
\newcommand{\madfks}{\textsc{MadFKS}}
\newcommand{\openloops}{\textsc{OpenLoops}}
\newcommand{\collier}{\textsc{COLLIER}}
\newcommand{\powheghelac}{\textsc{PowHel}}
\newcommand{\powhegbox}{\textsc{POWHEG-Box}}
\newcommand{\powheg}{\textsc{POWHEG}}
\newcommand{\sherpa}{\textsc{Sherpa}}
\newcommand{\fastjet}{\textsc{FastJet}}
\newcommand{\mctruth}{\textsc{MCtruth}}
\newcommand{\pb}{\,\mathrm{pb}}
\newcommand{\fb}{\,\mathrm{fb}}
\newcommand{\mev}{\ensuremath{\,\mathrm{MeV}}}
\newcommand{\gev}{\ensuremath{\,\mathrm{GeV}}}
\newcommand{\tev}{\ensuremath{\,\mathrm{TeV}}}
\newcommand{\ud}{\mathrm{d}}
%\newcommand{\eps}{\varepsilon}
%\newcommand{\ttjet}{t\,$\bar{{\rm t}}$ + jet }
%\newcommand{\ttH}{t$\bar{\rm t}H$}
%\newcommand{\ttA}{t$\bar{\rm t}A$}
%\newcommand{\pT}{\ensuremath{p_{\perp}}}
\newcommand{\pTl}{\ensuremath{p_{\perp}^{\ell}}}
\newcommand{\pTlp}{\ensuremath{p_{\perp}^{\ell^+}}}
\newcommand{\pTlm}{\ensuremath{p_{\perp}^{\ell^-}}}
\newcommand{\pTj}{\ensuremath{p_{\perp,j_1}}}
\newcommand{\pTt}{\ensuremath{p_{{\rm t}\perp}}}
\newcommand{\pTmiss}{\ensuremath{p_{\perp}^{\rm miss}}}
%\newcommand{\HT}{\ensuremath{H_{\perp}}}
%\newcommand{\kT}{\ensuremath{k_{\perp}}}
%\newcommand{\mT}{\ensuremath{m_{\perp}}}
%\newcommand{\mt}{\ensuremath{m_{\rm t}}}
%\newcommand{\mW}{\ensuremath{m_{\rm W}}}
%\newcommand{\Gt}{\ensuremath{\Gamma_{\rm t}}}
%\newcommand{\GW}{\ensuremath{\Gamma_{\rm W}}}
%\newcommand{\as}{\ensuremath{\alpha_{\rm s}}}
%\newcommand{\rt}{{\rm t}}
%\newcommand{\bt}{\ensuremath{\bar{{\rm t}}}}
%\newcommand{\bb}{\ensuremath{\bar{{\rm b}}}}
%\newcommand{\bq}{\ensuremath{\bar{{\rm q}}}}
\newcommand{\ptc}{\ensuremath{p_{\perp}^{\rm t.c.}}}
%\newcommand{\LO}{{\rm LO}}
%\newcommand{\NLO}{{\rm NLO}}
%
% Referencing
%
%\newcommand\Ref[1] {Ref.\,\cite{#1}}
%\newcommand\Refs[1]{Refs.\,\cite{#1}}
%\newcommand\eqn[1] {Eq.\,(\ref{#1})}
%\newcommand\eqns[2]{Eqs.\,(\ref{#1}) and~(\ref{#2})}
%\newcommand\eqnss[2]   {Eqs.\,(\ref{#1})--(\ref{#2})}
%\newcommand\fig[1] {Fig.\,{\ref{#1}}}
%\newcommand\figs[2]{Figs.\,{\ref{#1}} and ~\ref{#2}}
%\newcommand\figss[2]   {Figs.\,{\ref{#1}}--\ref{#2}}
%\newcommand\sect[1]{Sect.\,{\ref{#1}}}
%\newcommand\sects[2]   {Sects.\,(\ref{#1}) and~(\ref{#2})}
%\newcommand\app[1] {Appendix~\ref{#1}}
%\newcommand\tab[1] {Table~\ref{#1}}
%\newcommand\tabs[2]{Tables~{\ref{#1}} and ~\ref{#2}}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\section{$\PQt\PAQt\PH$ process \footnote{
    C.~Neu, C.~Potter, L.~Reina, A.~Rizzi, M.~Spira, (eds.);
    P.~Artoisenet, F.~Cascioli, R.~Frederix, M.~V.~Garzelli,
    S.~Hoeche, A.~Kardos, F.~Krauss, P.~Maierh\"ofer, O.~Mattelaer,
    N.~Moretti, S.~Pozzorini, R.~Rietkerk, J.~Thompson, Z.~Tr\'ocs\'anyi,
    D.~Wackeroth }}
\label{sec:ttH}

The experimental discovery of a Higgs boson with mass around
$125-126~\UGeV$ casts new light on the role played by the associated
production of a Higgs boson with a pair of top quarks, i.e.
$\PQq\PAQq/\Pg\Pg\to\PH\PQt\PAQt$. Detailed studies of the properties
of the discovered Higgs boson will be used to confirm or exclude the
Higgs mechanism of electroweak symmetry breaking as minimally
implemented in the SM. In this context, the measurement of
the $\PQt\PAQt\PH$ production rate can provide direct information on
the top-Higgs Yukawa coupling, probably the most crucial coupling
to fermions.

Using the NLO codes developed %by the Authors of
\Brefs{Beenakker:2001rj,Beenakker:2002nc,Reina:2001sf,Dawson:2002tg},
in a previous report~\cite{Dittmaier:2011ti} we studied the inclusive
$\PQt\PAQt\PH$ production at both $\sqrt{s}=7$ and $14\UTeV$ and we
provided a breakdown of the estimated theoretical error from
renormalization- and factorization-scale dependence, from $\alphas$,
and from the choice of Parton Distribution Functions (PDFs). The total
theoretical errors were also estimated combining the uncertainties
from scale dependence, $\alphas$ dependence, and PDF dependence
according to the recommendation of the LHC Higgs Cross Section Working
Group~\cite{Dittmaier:2011ti}. For low Higgs-boson masses, the
theoretical errors typically amount to $10-15\%$ of the corresponding
cross sections. In Sect.~\ref{subsec:ttH-sigma-8-TeV} we will repeat
the same exercise for $\sqrt{s}=8\UTeV$ using finer
Higgs-mass steps, in particular around $125-126\UGeV$ and adding some
steps above $300\UGeV$.

In the context of this workshop, we continued the study of the
$\PQt\PAQt\PH$ signal and provided in a second
report~\cite{Dittmaier:2012vm} a thorough study of the interface of
the NLO QCD calculation of $\PQt\PAQt\PH$ with parton shower Monte
Carlo programs (\pythia{} and \herwig{}). We compared results obtained
using the \mcatnlo{} method via \amcatnlo~\cite{Frederix:2011zi} and
results obtained using the \powheg{} method via
\powhel~\cite{Garzelli:2011vp}. The two implementations were
found to be in very good agreement and should be considered as the
state-of-the-art tools to obtain theoretical predictions and
theoretical uncertainties on total and differential cross sections for
$\PQt\PAQt\PH$ production that also include experimental cuts and
vetos on the final-state particles and their decay products. 

In this report we expand on the studies presented
in~\cite{Dittmaier:2012vm} by presenting in
\Sref{subsec:ttH-sherpa-ps-uncertainty} a new study of
parton-shower uncertainty obtained by interfacing the NLO calculation
of \Bref{Reina:2001sf,Dawson:2002tg} with the \sherpa{} Monte-Carlo
program~\cite{Gleisberg:2008ta}, and in
\Sref{subsec:ttH-spin_corr_ttH_madspin} a novel implementation of
the decay of heavy resonances in NLO Monte-Carlo events as implemented
in \amcatnlo{} via the \madspin~\cite{Artoisenet:2012st} framework.

Finally, we focus on one of the main backgrounds for $\PQt\PAQt\PH$
production, namely $\PQt\PAQt\PQb\PAQb$ production and we present two
dedicated studies. In \Sref{subsec:ttH-NLO_ttbb} we present new
parton-level NLO predictions for $\PQt\PAQt\PQb\PAQb$ production at
$8\UTeV$, obtained within \textsc{OpenLoops} \cite{Cascioli:2011va} and
\textsc{Sherpa}~\cite{Krauss:2001iv,Gleisberg:2008ta,Gleisberg:2007md}.
On the other hand, in \Sref{subsec:ttH-ttH_ttbb_powhel+powheg}
the NLO calculation of $\PQt\PAQt\PQb\PAQb$ is for the first time
consistently interfaced with the \pythia{} parton-shower Monte Carlo
using the \powhel{} framework~\cite{Kardos:2013vxa} and compared with
the $\PQt\PAQt\PH$ signal at $14\UTeV$.


\subsection{Theoretical uncertainty on the parton level $\PQt\PAQt\PH$ total cross
  section at $7$ and $8\UTeV$}
\label{subsec:ttH-sigma-8-TeV}


In this section we provide results for the inclusive NLO signal
cross section at $\sqrt{s}=7$ and $8\UTeV$ for different values of Higgs
masses. The mass steps have been chosen following the recommendation of
the Higgs Cross Section Working Group, up to $\MH=400\UGeV$.  For
consistency, we have kept the same setup used in
\Bref{Dittmaier:2011ti} where analogous results for $\sqrt{s}=7$
and $14\UTeV$ were presented.  In summary, we used the on-shell
top-quark mass fixed at $\Mt=172.5\UGeV$ and did not include the
parametric uncertainties due to the experimental error on the
top-quark mass. Loop diagrams with a bottom-quark loop were calculated
using the $\PQb$-quark pole mass. The top-quark Yukawa coupling was
set to $y_{\PQt}=\Mt(\sqrt{2}\GF)^{1/2}$.  The central scale has been
chosen as $\muR=\muF=\mu_0=\Mt+\MH/2$.  We have used the
MSTW2008 \cite{Martin:2009iq,Martin:2009bu}, CTEQ6.6
\cite{Pumplin:2002vw} and NNPDF2.0 \cite{Ball:2010de} sets of parton
density functions.  The central values of the strong coupling constant
have been implemented according to the corresponding PDFs for the sake
of consistency.

The uncertainties due to scale variations of a factor of two around
the central scale $\mu_0$ as well as the 68\% CL uncertainties due to
the PDFs and the strong coupling $\alphas$ have been calculated and
are given explicitly in 
\refT{tab:YRHXS_ttH_7TeV_1} to \refT{tab:YRHXS_ttH_7TeV_6} for
$\sqrt{s}=7\UTeV$ and in 
\refT{tab:YRHXS_ttH_8TeV_1} to \refT{tab:YRHXS_ttH_8TeV_6} for $\sqrt{s}=8\UTeV$.
We exhibit the central values and the PDF+$\alphas$ uncertainties according to
the envelope method of the PDF4LHC recommendation and the relative
scale variations using MSTW2008 PDFs.

\subsection{Theory uncertainties in the simulation of $\PQt\PAQt\PH$}
\label{subsec:ttH-sherpa-ps-uncertainty}

In this section we discuss the estimate of the theoretical
uncertainties on $\PQt\PAQt\PH$ production at the $8\UTeV$ LHC, using
the example of a few key distributions.  We consider the case in which
the top quarks decay semi-leptonically and the Higgs boson decays into
a $\PQb\PAQb$ pair.  For the simulation of the process at the hadron
level we use the \Sherpa event generator~\cite{Gleisberg:2008ta}, and
NLO matrix elements from~\cite{Reina:2001sf,Dawson:2002tg}, which we
also cross-checked with those from \OpenLoops~\cite{Cascioli:2011va}.
The latter uses loop integrals provided by the \Collier library which
implements the numerically stable reduction methods
of \Brefs{Denner:2002ii,Denner:2005nn} and the scalar integrals
of \Bref{Denner:2010tr}.  They are connected with the \Sherpa parton
shower~\cite{Schumann:2007mg}, based on Catani-Seymour splitting
kernels~\cite{Catani:1996vz,Nagy:2005aa}, through an \MCatNLO-type
matching~\cite{Frixione:2002ik} in the fully color-correct version
of~\cite{Hoeche:2011fd}.  Spin correlations have been included in the
full chain of production and decays, where the former is treated at
NLO accuracy and the latter is treated at LO accuracy.  In addition,
we employ the following conventions and settings for the simulation.
\begin{itemize}
\item We use  $m_t=172\UGeV$, $m_H=125\UGeV$, and $m_W=80.4\UGeV$. 
 The $\PQb$ quark is treated as massive with an on-shell mass of
      $m_b=4.79\UGeV$.  The $4$-flavor MSTW2008
      set of PDF~\cite{Martin:2009iq} is being used.
\item We use a dynamical renormalization and factorization scale of
      \begin{equation}
      \muR = \muF = \frac{m_{\mathrm{T},\PQt}+m_{\mathrm{T},\PAQt}+m_{\PH}}{2}\,,
      \end{equation}
      which also fixes the parton-shower starting scale $\mu_Q$.
\item In order to estimate the theoretical uncertainty we vary $\muR$ and $\muF$ in
      parallel by a factor of $2$ up and down. A full estimate of the
      theoretical uncertainty from parton showering should also
      consider the independent variation of $\mu_Q$, but we do not
      include it in the present study.
\item PDF uncertainties and those related to other perturbative parameters
      such as $\alphas(\MZ)$ or particle masses are ignored.
\item Similarly, uncertainties related to hadronization and the underlying
      events are not taken into account.
\end{itemize}
For the simulation, cuts similar to the ones typically used in ongoing 
analyses have been implemented in a \Rivet~\cite{Buckley:2010ar} analysis, namely:
\begin{itemize}
\item one isolated lepton with $\pT\ge 25\UGeV$ and $|\eta|\,\le\,2.5$.
      The isolation criterion requires the summed $\pT$ of tracks within 
      $\Delta R=0.3$ not to exceed $0.1$ of the lepton $\pT$.  In addition, 
      all further visible particles within $\Delta R=0.2$ of the lepton 
      deposit less transverse momentum than $0.1$ of the lepton $\pT$.
\item For events with electrons, $E\!\!\!/_{\mathrm{T}}\,\ge\,35\UGeV$, while for
      event with muons, $E\!\!\!/_{\mathrm{T}}\,\ge\,20\UGeV$.
\item Anti-$k_{\mathrm{T}}$ jets with $R=0.4$ are reconstructed using 
      FastJet~\cite{Cacciari:2011ma} with a minimum $\pT$ of $20\UGeV$ in
      $|\eta|\,\le\,2.5$.        
\item Jets containing at least one $\PQb$-hadron are considered $\PQb$-jets.
\end{itemize}
Typically at least two light and two $\PQb$ jets are required in
addition to an isolated lepton and missing transverse momentum in
order to reconstruct the $\PQt\PAQt$ system, plus further jets related
to the Higgs boson.  The tops are reconstructed by first finding the
hadronic $\PW$ from the light jets, and combining it with the
$\PQb$-tagged jet giving the best mass for the resulting top quark.
Then the leptonic $\PW$ is reconstructed from the lepton and the
missing transverse momentum, the degeneracy is resolved through
combination  with the remaining $\PQb$ jets and picking the best mass
of the resulting top quark.  It is only then that the Higgs-boson
candidate is reconstructed from the remaining jets.  The distribution
of light and $\PQb$ jets and their uncertainties are displayed in
\Fref{fig:ttH_uncert_njets}.
\begin{figure}
\begin{center}
\begin{tabular}{cc}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/uncerts_nlj.eps} &
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/uncerts_nbj.eps}
\end{tabular}
\caption{The number of light (left panel) and $\PQb$ jets (right panel)
         in the acceptance region for $\PQt\PAQt\PH$ events at the 
         $8\UTeV$ LHC.  Uncertainties due to renormalization and factorization
         scale variations (yellow band) as given in an \protect\MCatNLO 
         simulation are also indicated.} 
         \label{fig:ttH_uncert_njets}
\end{center}
\end{figure}
In all further plots shown here we will concentrate on events with 4
$\PQb$ jets and at least two light jets.  In
\Fref{fig:ttH_uncert_incl_2} we display inclusive observables
such as $H_{\mathrm{T}}$, the scalar sum of the transverse momenta of
all hard objects -- isolated lepton, $E\!\!\!/_{\mathrm{T}}$, and jets
-- and the transverse momentum of the overall $\PQt\PAQt\PH$ system as
reconstructed from its decay products.
\begin{figure}
\begin{center}
\begin{tabular}{cc}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/uncerts_HTobjs.eps} &
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/uncerts_pt_ttH.eps}
\end{tabular}
\caption{$H_{\mathrm{T}}$(left panel) and $\pT^{\PQt\PAQt\PH}$
(right panel) distribution in the acceptance region for $\PQt\PAQt\PH$
         events at the $8\UTeV$ LHC.  Uncertainties due to
         renormalization and factorization scale variations (yellow
         band) as given in an \protect\MCatNLO simulation are also
         indicated.}  \label{fig:ttH_uncert_incl_2}
\end{center}
\end{figure}
In \Fref{fig:ttH_uncert_tt} we focus on the $\PQt\PAQt$ system
and depict the distance of the two reconstructed top quarks in rapidity,
azimuthal angle, and in $R$ (distance in the rapidity-azimuthal angle
plane).  Finally, in \Fref{fig:ttH_uncert_bb} we show
observables related to the two $\PQb$ jets not associated with top-quark
decays, namely the invariant mass of the pair of jets and their joint
transverse momentum.
\begin{figure}
\begin{center}
\begin{tabular}{ccc}
\includegraphics[width=0.32\textwidth]{YRHXS3_ttH/uncerts_dy_tt.eps}  &
\includegraphics[width=0.32\textwidth]{YRHXS3_ttH/uncerts_dphi_tt.eps} &
\includegraphics[width=0.32\textwidth]{YRHXS3_ttH/uncerts_dR_tt.eps}
\end{tabular}
\caption{Distance of the two reconstructed top quarks in rapidity
(left panel), azimuthal angle (central panel), and $R$ (right
panel) for $\PQt\PAQt\PH$ events at the $8\UTeV$ LHC.  Uncertainties
due to renormalization and factorization scale variations (yellow
band) as given in an \protect\MCatNLO simulation are also
indicated.}  \label{fig:ttH_uncert_tt}
\end{center}
\end{figure}
\begin{figure}
\begin{center}
\begin{tabular}{cc}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/uncerts_m_bb.eps} &
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/uncerts_pt_bb.eps}
\end{tabular}
\caption{Invariant mass (left panel) and transverse momentum (right 
         panel) distribution of the pair of $\PQb$ jets not associated
         with top decays in the acceptance region for $\PQt\PAQt\PH$
         events at the $8\UTeV$ LHC.  Uncertainties due to
         renormalization and factorization scale variations (yellow
         band) as given in an \protect\MCatNLO simulation are also
         indicated.}  \label{fig:ttH_uncert_bb}
\end{center}
\end{figure}
The emerging picture of the uncertainties is consistent:
\begin{itemize}
\item the traditional scale variation of a factor of $2$ applied in
      parallel to both renormalization and factorization scale to the
      NLO matrix element impact  distributions at the level of
      $10\%-20\%$.  It is interesting to note that also observables like
      the transverse momentum of the produced (and reconstructed) $\PQt\PAQt\PH$
      system or the number of light jets, which are sensitive to further
      QCD radiation, are fairly stable under these variations, which may 
      indicate that a parallel shift in the scales could underestimate the
      actual scale uncertainty.  
\item The picture will certainly change somewhat when considering variations 
      in the parton shower starting scale, which also defines the hard regime 
      of radiation where no $K$ factor is applied to the 
      configurations.  In addition, uncertainties due to the underlying
      event will impact the tagging of $\PQb$ jets and, through varying
      QCD activity have an effect on, for instance, the overall acceptance.
\end{itemize}



\subsection{Spin correlation effects in $\PQt\PAQt\PH$ using \madspin}
\label{subsec:ttH-spin_corr_ttH_madspin}

Monte Carlo generators have now entered the era of fully automated NLO
event generators~\cite{Alioli:2010xd,Frederix:2011zi,Hoeche:2011fd},
which open several perspectives in hadron collider phenomenology by
allowing the simulation of a new class of processes at
next-to-leading-order accuracy.  Even though these automated NLO Monte
Carlo generators feature, in principle, no restrictions on complexity
of the process and particle multiplicity, in practice the CPU cost
becomes enormous for high-multiplicity final states.  Most of the
current tools cannot simulate the full production and decay at NLO
accuracy in a reasonable amount of time; only the generation of
undecayed events at next-to-leading order is feasible.

In this context a generic framework dubbed
\madspin~\cite{Artoisenet:2012st} has recently been proposed to decay
heavy resonances in next-to-leading-order Monte Carlo events.  The
method includes not only \textit{decay} spin correlation effects
(which induce angular correlations among the final-state particles
inside a given decay branch) but also \textit{production} spin
correlation effects (which induce angular correlations among the
particles from distinct decay branches) by unweighting decay
configurations with tree-level matrix elements associated with the
decayed process.  Generating the decay of a specific event typically
requires only a few evaluations of matrix elements, so that the
algorithm is in general very fast.  Although only tree-level matrix
elements are used to unweight the decay configurations, for specific
processes this procedure was shown to capture essentially all spin
correlation effects as predicted by a full next-to-leading-order
calculation.

The approach in \madspin{} is based on the narrow-width approximation,
as the production of events is factorized from the decay. However,
off-shell effects are partly recovered by smearing the mass of each
resonance in undecayed events according to a Breit-Wigner
distribution, and by applying the unweighting procedure also with
respect to the generated virtualities of the resonances.  The other
momenta in undecayed events are reshuffled in an optimal way with the
use of diagram-based information of the tree-level scattering
amplitude associated with the undecayed events.


In order to illustrate the capabilities of the tool, we apply it to
the case of top-quark pair production in association with a light
Higgs boson at the LHC (running at $8\UTeV$), considering both the
scalar and pseudo-scalar hypotheses for the Higgs boson.  Due to the
large irreducible QCD background, any search strategy for this Higgs
production process relies strongly on the accuracy of the Monte-Carlo
predictions.  QCD correction to these processes has been analysed by
two groups~\cite{Frederix:2011zi,Garzelli:2011vp} and a comparison
between these independent calculations has appeared in
\Bref{Dittmaier:2012vm}. In these works it was shown that the NLO
corrections are very mild, in particular on shapes of distributions.
 
To the best of our knowledge, the problem of retaining
spin-correlation effects in events generated at NLO accuracy has not
been addressed yet for these processes. This problem is trivially
solved using the scheme proposed in this section: NLO parton-level
events are generated with \amcatnlo{}, (LHC at $8\UTeV$, $\textrm{PDF
  set}=\textrm{MSTW2008(n)lo68cl}$~\cite{Martin:2009iq},
$\MH=\MA=125\UGeV$, $\muR=\muF=(m_\mathrm{T}(H/A)m_\mathrm{T}(t)m_\mathrm{T}(\bar{t}))^{(1/3)}$,
no cuts) and then decayed with \madspin{} before they are passed to
\herwig{} for showering and hadronization.  In this illustration, top
and anti-top quarks are decayed semi-leptonically, whereas the Higgs
is decayed into a pair of $\PQb$ quarks.

\begin{figure}[htb]
\includegraphics[scale=0.6]{./YRHXS3_ttH/ptmu_tth.eps}
\includegraphics[scale=0.6]{./YRHXS3_ttH/cosphi_tth.eps}
\caption{Next-to-leading-order cross sections differential in
  $\pT(l^+)$ (left panel) and in and $\cos\phi$ (right panel) for
  $\PQt \PAQt\PH$ events with or without spin correlation effects. For
  comparison, also the leading-order results without spin-correlation
  effects are shown.  Events were generated with \amcatnlo{}, then
  decayed with \madspin{}, and finally passed to \herwig{} for
  parton showering and hadronization.}
\label{fig:ttH-htt_distr}
\end{figure}

\refF{fig:ttH-htt_distr} shows the normalized distribution of
events with respect to $\cos(\phi)$ (where $\phi$ is the angle between
the direction of flight of $l^+$ in the $\PQt$ rest frame and $l^-$ in
the $\PAQt$ rest frame), and with respect to the transverse
momentum of the hardest positively-charged lepton. Although
spin-correlation effects significantly distort the distribution of
events with respect to $\cos(\phi)$, their impact on the $\pT$
spectrum of the leptons is milder, except at large transverse
momentum. The relatively larger effect in the tail of this
distribution can easily be understood from the fact that the inclusion
of the spin correlations is a unitary procedure: a small change at low
$\pT$, where the cross section is large, needs to be compensated by a
larger (relative) effect at high $\pT$.

It is interesting that spin correlations have a much more dramatic
influence on the shape of these distributions than  NLO
corrections: the leading order results fall directly on top of the NLO
results for these normalized distributions (both without spin
correlations), as can be seen by comparing the dotted blue and
dash-dotted red curves. We can therefore conclude that preserving spin
correlations is more important than including NLO corrections for these
observables. Naturally, the inclusion of both, as is done here, is
preferred: it retains the good features of a NLO calculation,
\ie reduced uncertainties due to scale dependence (not shown), while
keeping the correlations between the top-quark decay products.

\begin{figure}[htb]
\includegraphics[scale=0.6]{./YRHXS3_ttH/ptmu_tth_pseudo.eps}
\includegraphics[scale=0.6]{./YRHXS3_ttH/cosphi_tth_pseudo.eps}
\caption{Next-to-leading-order cross sections differential in
  $\pT(l^+)$ (left panel) and in and $\cos(\phi)$ (right panel) for
  $\PQt\PAQt\PA$ events with or without spin-correlation effects.
  Events were generated with \amcatnlo, then decayed with \madspin,
  and finally passed to \herwig{} for parton showering and
  hadronization.  }
\label{fig:ttH-Att_distr}
\end{figure}

The results for the pseudoscalar Higgs boson are shown in
\refF{fig:ttH-Att_distr}. The effects of the spin correlations on
the transverse momentum of the charged lepton are similar as in the
case of a scalar Higgs boson: about $10\%$ at small $\pT$, increasing to
about $40\%$ at $\pT=200\UGeV$. On the other hand, the $\cos(\phi)$ does
not show any significant effect from the spin-correlations. Therefore
this observable could possibly help in determining the CP nature of
the Higgs boson, underlining the importance of the inclusion of the
spin correlation effects.


\providecommand{\jj}{\mathrm{jj}}

\subsection{NLO parton-level predictions for $\PQt\PAQt\PQb\PAQb$ production at $8\UTeV$}
\label{subsec:ttH-NLO_ttbb}

The experimental observation of $\PQt\PAQt\PH(\PQb\PAQb)$ production
is notoriously very challenging due to large QCD backgrounds and the
non-trivial signature, involving at least four $\PQb$-jets.  The
selection of $\PH\to\PQb\PAQb$ candidates is contaminated by more than
$70\%$ combinatorial background, where one of the selected $\PQb$-jets
is a top-quark decay product or a misidentified light jet.  As a
consequence, the Higgs-boson mass peak is strongly diluted and
contaminated by QCD backgrounds.  The dominant background
contributions are given by $\PQt\PAQt\PQb\PAQb$ and $\PQt\PAQt \jj$
production.  The reducible $\PQt\PAQt \jj$ component constitutes more
than $95\%$ of the background cross section and can be estimated using
a data-driven approach.  Moreover, $\PQt\PAQt \jj$ can be strongly
suppressed by means of $\PQb$-tagging.  In contrast, the lack of
sufficiently distinctive kinematic features and the much smaller cross
section do not permit to determine the normalization of the
irreducible $\PQt\PAQt\PQb\PAQb$ background in a signal-free control
region. Thus theory predictions play a key role in the modeling of
$\PQt\PAQt\PQb\PAQb$ production.

The $\PQt\PAQt\PH(\PQb\PAQb)$ searches by ATLAS \cite{ATLAS-CONF-2012-135}
and CMS \cite{CMS-PAS-HIG-12-025,Chatrchyan:2013yea} are based on a
simultaneous fit of signal and backgrounds in $\PQt\PAQt$+jets
sub-samples with different light-jet and $\PQb$-jet multiplicities.  The
$\PQt\PAQt\PQb\PAQb$ background enters only the sub-samples with high
$\PQt\PAQt\PH$ sensitivity, where it can not be separated from the
signal, and experimental data are fitted using LO $\PQt\PAQt\PQb\PAQb$
predictions assuming an \textit{ad hoc} theory error of
$50\%$~\cite{ATLAS-CONF-2012-135,Chatrchyan:2013yea}. This uncertainty,
which lies between the typical scale dependence of LO and NLO
$\PQt\PAQt\PQb\PAQb$ predictions, constitutes the dominant systematic
error of $\PQt\PAQt\PH(\PQb\PAQb)$ searches.  The use of state-of-the
art theory predictions and error estimates for $\PQt\PAQt\PQb\PAQb$
(and $\PQt\PAQt \jj$) production is thus a key prerequisite to improve
the sensitivity to $\PQt\PAQt\PH(\PQb\PAQb)$.

Parton-level NLO studies of $\PQt\PAQt\PQb\PAQb$
\cite{Bredenstein:2008zb,Bredenstein:2009aj,Bredenstein:2010rs,
  Bevilacqua:2009zn} and $\PQt\PAQt \jj$
\cite{Bevilacqua:2010ve,Bevilacqua:2011aa} production at $14\UTeV$ 
indicate that NLO corrections reduce scale uncertainties in a drastic
way.  In the case of $\PQt\PAQt\PQb\PAQb$ production at $14\UTeV$, the
scale dependence goes down from roughly $80\%$ at LO to $20$-$30\%$ at
NLO, depending on the central-scale choice.  In order to further
increase the accuracy of theory predictions and render them applicable
to the experimental analyses, various major improvements are needed.
Apart from updating existing calculations to $7$ and $8\UTeV$, it will
be crucial to include top-quark decays, match NLO predictions to
parton showers, and merge $\PQt\PAQt +$jets final states with
different jet multiplicities at NLO.  Also finite $\PQb$-quark mass
effects and the relevance of $\PQb$-quark induced contributions at NLO
should be considered.

Thanks to recent developments in NLO automation, these goals are now
within reach. To illustrate progress in this direction, in the
following new NLO predictions for $\Pp\Pp\to\PQt\PAQt\PQb\PAQb$ at
$8\UTeV$, obtained with \openloops~\cite{Cascioli:2011va} and
\sherpa~\cite{Krauss:2001iv,Gleisberg:2008ta,Gleisberg:2007md},
are presented. The \openloops{} program is a fully automated
generator of one-loop QCD corrections to SM processes.
Loop amplitudes are evaluated with a numerical recursion that
guarantees high CPU efficiency for many-particle processes. Tensor
integrals are computed with the \collier{} library, which
implements the numerically stable reduction methods of
\Brefs{Denner:2002ii,Denner:2005nn} and the scalar integrals of
\Bref{Denner:2010tr}.  \openloops{} and \sherpa{} are interfaced
in a fully automated way, which allows to steer NLO simulations via
standard \sherpa{} run cards. Matching to parton shower within the
MC@NLO framework~\cite{ Frixione:2002ik,Hoeche:2011fd} and multi-jet
merging at NLO~\cite{Hoeche:2012yf} are also fully supported within
\textsc{Sherpa.2.0}.

\subsubsection{Input parameters and selection cuts}
\label{subsubsec:ttHib_setup}

Parton-level NLO results for $\Pp\Pp\to\PQt\PAQt\PQb\PAQb$ at
$\sqrt{s}=8\UTeV$ are presented for stable top quarks with mass
$\Mt=173.2\UGeV$.  Top-quark decays will be addressed in a forthcoming
study.  In NLO\,(LO) QCD the LHAPDF implementation of the
MSTW2008NLO\,(LO) parton distributions~\cite{Martin:2009iq} and the
corresponding running $\alphas$ are employed.  Contributions from
initial-state $\PQb$ quarks are discarded, otherwise the five-flavor
scheme with massless $\PQb$ quarks is consistently used.  Top-quark loops
are included in the virtual corrections but decoupled from the running
of $\alphas$ via zero-momentum subtraction.  All massless QCD partons
(including $\PQb$ quarks) are recombined into IR-safe jets using the
anti-$k_\rT$ algorithm~\cite{Cacciari:2008gp} with jet-resolution
parameter $R=0.5$.  The jet algorithm is not applied to top quarks.


Similarly as in the ATLAS and CMS $\PQt\PAQt\PH(\PQb\PAQb)$ analyses, 
$\PQt\PAQt\PQb\PAQb$ events are selected that contain
\begin{itemize}
\item[(\sregi)] $2$ $\PQb$ jets with $\pT,\PQb>20\UGeV$ and
  $|\eta_{\PQb}|<2.5$.
\end{itemize}
In addition to these rather inclusive cuts, to investigate NLO effects
in the Higgs-signal region an invariant-mass window around the Higgs
resonance is considered,
\begin{itemize}
\item[(\sregii)] $|m_{\PQb\PAQb}-\MH|< \Delta M$, with $\MH=126\UGeV$
  and $\Delta M=15\UGeV$.
\end{itemize}
The width $\Delta M$ is taken of the order of the the experimental
$m_{\PQb\PAQb}$ resolution, and $m_{\PQb\PAQb}$ is identified with the
invariant mass of the $\PQb\PAQb$ Higgs candidate, \ie of the two
$\PQb$ jets that do not arise from top decays.  From the experimental
viewpoint this selection is unrealistic, since the large combinatorial
background resulting from incorrect $\PQb$-jet assignments is not
taken into account.  Nevertheless, it is instructive to quantify the
background contamination of the signal region in the ideal limit of
exact $\PQb$-jet combinatorics.  On the one hand, this permits to
assess the potential sensitivity improvement that might be achieved
with a strong reduction of the combinatorial background.  On the other
hand, it is interesting to investigate if NLO corrections feature
significance differences in the \sregi~and \sregii~regions.


\subsubsection{Cross section results at $\sqrt{s}=8\UTeV$}
\label{subsubsec:ttHib_XS}

%%%%%%%%%%%%%%%%%%% TABLE 1: 8TeV XS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
\caption{Cross sections for $\Pp\Pp\to\PQt\PAQt\PQb\PAQb$ at $\sqrt{s}=8\UTeV$ with
  loose (\sregi) or signal (\sregii) selection cuts.  Predictions with
  fixed ($\mu_0=\Mt$) and dynamical ($\mu_0=\muBDDP$) scales are
  compared.  The upper and lower uncertainties correspond to scale
  variations $\mu/\mu_0=0.5$ and $2$, respectively. Statistical errors
  are given in parenthesis.  The $K$ factor,
  {$K=\sigma_\NLO/\sigma_\LO$}, is evaluated at $\mu=\mu_0$.  While
  $\sigma_\LO$ is computed with LO $\alphas$ and PDFs,
  $\tilde\sigma_{\LO}$ is obtained with NLO inputs, and the
  corresponding $K$ factor is denoted as $\tilde
  K=\sigma_\NLO/\tilde\sigma_\LO$.}
\label{tab:YRHXS_ttH_ttbb}%
\renewcommand{\arraystretch}{1.5}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{llllllll}
\hline
{cuts}	&  {$\mu_0$} 	& {$\sigma_\LO[\Ufb]$} 		& {$\tilde\sigma_\LO[\Ufb]$}
												& {$\sigma_\NLO[\Ufb]$}	& {$K$} & {$\tilde K$} \\
\hline
$S1$	&  $\Mt$	& $503(1)^{+84\%}_{-42\%}$	& $342(1)^{+74\%}_{-39\%}$	& $671(3)^{+33\%}_{-28\%}$  	& $1.34 $	& $1.96 $	\\
$S1$ 	&  $\muBDDP$	& $861(1)^{+95\%}_{-45\%}$	& $556(1)^{+83\%}_{-42\%}$ 	& $900(2)^{+23\%}_{-27\%}$	& $1.04 $	& $1.62 $	\\
\hline
$S2$	&  $\Mt$	& $37.35(2)^{+86\%}_{-43\%}$	& $25.33(2)^{+76\%}_{-40\%}$	& $45.5(1)^{+29\%}_{-26\%}$	& $1.22 $	& $1.79 $	\\
$S2$ 	&  $\muBDDP$	& $54.9(1)^{+94\%}_{-45\%}$	& $36.0(1)^{+82\%}_{-42\%}$	& $54.3(2)^{+17\%}_{-24\%}$	& $0.99 $	& $1.50 $	\\
\hline
%\input{ttHib_tab1.tex}
\end{tabular}
\end{center}
\end{table}
%%%%%%%%%%%%%%%%%%% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Cross section predictions for $\Pp\Pp\to\PQt\PAQt\Pb\PAQb$ at $8\UTeV$
with loose cuts (\sregi) and in the signal region (\sregii) are shown
in \refT{tab:YRHXS_ttH_ttbb}.
%
Perturbative uncertainties are estimated by uniform factor-two
variations of the renormalization and factorization scales,
$\mu_\rR=\mu_\rF=\xi\mu_0$ with $\xi=0.5,1,2$.\footnote{ Antipodal
  rescalings with $\mu_\rF=\mu_0/\xi$ are not considered, since at
  $14\UTeV$ it was shown that they induce smaller variations than
  uniform rescalings \cite{Bredenstein:2010rs}.}  For the central
scale $\mu_0$ two different options are compared:
\begin{itemize}
\item[(i)] a fixed scale choice $\mu_0^2=\Mt^2$;
\item[(ii)] the dynamical scale 
  $\mu_0^2=\muBDDP^2=\Mt\sqrt{p_{\mathrm{T},\PQb}p_{\mathrm{T},{\PAQb}}}$\;,
  introduced in \Bref{Bredenstein:2010rs}.
\end{itemize}
Here $p_{\mathrm{T},\PQb}$ and $p_{\mathrm{T},\PAQb}$ are the transverse momenta of
the two $\PQb$ jets that do not originate from top decays.  Absolute LO and
NLO cross sections are complemented by respective $K$ factors,
$K=\sigma_\NLO/\sigma_\LO$, which might be employed to correct the
normalization of LO event samples used in experimental studies.  In
this respect it is important to keep in mind that $K$ factors can be
applied to LO cross sections only if both are computed at the same
scale.  This is crucial since $K$ factors feature a similarly large
scale dependence as LO quantities.  Another issue, relevant for the
consistent rescaling of LO quantities by $K$ factors, is that LO cross
sections can be computed using PDFs and $\alphas$ either in LO or NLO
approximation, depending on the convention.  Obviously, combining LO
predictions and $K$ factors based on different conventions leads to
inconsistent results.  To point out the quantitative importance of a
consistent combination, in \refT{tab:YRHXS_ttH_ttbb} we show results
corresponding to both conventions: LO cross sections based on NLO
inputs and related $K$ factors are denoted as $\tilde\sigma_{\LO}$ and
$\tilde K=\sigma_{\NLO}/\tilde\sigma_{\LO}$, while the standard
notation is used when LO quantities are computed with LO inputs as
usual.

LO results in \refT{tab:YRHXS_ttH_ttbb} feature a huge scale
dependence, which results from the \mbox{$\alphas^4$-scaling} of the
$\PQt\PAQt\PQb\PAQb$ cross section and can reach $95\%$.  The LO cross
sections corresponding to different scale choices ($\Mt,\muBDDP$) and
conventions ($\sigma_\LO,\tilde\sigma_\LO$) can differ by even more
than $100\%$.  These sizable effects are clearly visible also in the
differences between the respective $K$ and $\tilde K$ factors.  An
inconsistent combination of $K$ factors and LO predictions, as
discussed above, can induce errors of tens of percent.

The impact of NLO corrections turns out to be rather mild as compared
to $14\UTeV$~\cite{Bredenstein:2009aj,Bredenstein:2010rs,
Bevilacqua:2009zn}.  Using $\mu_0=\muBDDP$ results in a $K$ factor
very close to one and a residual scale dependence of about $25\%$.
This applies to both kinematic regions and is consistent with the good
perturbative convergence observed at $14\UTeV$ with dynamical scale
choice.  As already pointed out in~\Bref{Bredenstein:2010rs}, a hard
fixed scale $\mu_0=\Mt$ is less adequate to the multi-scale nature of
$\PQt\PAQt\PQb\PAQb$ production and results in a slower
convergence. In fact corrections and scale uncertainties turn out to
be larger with $\mu_0=\Mt$.  Results based on the dynamical scale and
respective uncertainties can thus be regarded as better predictions.
The goodness of this scale choice is also supported by the fairly
little $K$-factor differences in the \sregi~and \sregii~regions.
%
\begin{figure}
\begin{center}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/Pt_T1_scaleVar_NLO.eps}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/Pt_T2_scaleVar_NLO.eps}
\end{center}
\vspace*{-0.3cm}
\caption{Distributions in the transverse momenta of the harder (left)
  and softer (right) top quark in $\Pp\Pp\to\PQt\PAQt\PQb\PAQb$ at
  $\sqrt{s}=8\UTeV$.  Predictions at LO (blue) and NLO (red) are
  evaluated at the dynamical scale $\mu_0=\muBDDP$. The respective
  bands correspond to variations of the renormalization and
  factorization scales by a factor of $2$ around the central value
  $\mu_0$.  In the lower frame, LO and NLO bands are normalized to LO
  results at the central scale. The \sregi~selection is applied.  }
\label{fig:ttH-ttHib_ptt}%\refF{fig:ttH-ttHib_ptt}
\end{figure}
%
\begin{figure}
\begin{center}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/Pt_Bh_scaleVar_NLO.eps}    
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/Pt_Bs_scaleVar_NLO.eps}  
\end{center}
\vspace*{-0.3cm}
\caption{Distributions in the transverse momenta of the harder (left)
  and softer (right) $\PQb$ jet in $\Pp\Pp\to\PQt\PAQt\PQb\PAQb$ at
  $\sqrt{s}=8\UTeV$.  Same setup and conventions as in
  \refF{fig:ttH-ttHib_ptt}.  }
\label{fig:ttH-ttHib_ptb}%\refF{fig:ttH-ttHib_ptb}
\end{figure}


\subsubsection{Differential distributions}
\label{sec:ttHib_obs}

Various top-quark and $\PQb$-jet distributions relevant for the
$\ttbar\PH$ analyses at $8\UTeV$ are shown in
\refFs{fig:ttH-ttHib_ptt}--\ref{fig:ttH-ttHib_angsep}.  Predictions at LO and
NLO are based on PDFs and $\alphas$ at the respective perturbative
order, and the dynamical scale $\mu_0=\muBDDP$ is used.  The $S1$
selection is applied. Variations of the renormalization and
factorization scales by a factor of $2$ around the central value
$\mu_0$ are displayed as uncertainty bands.  In the lower frames, LO
and NLO bands are normalized to LO results at the central scale.

In general the size of the corrections as well as the NLO scale
dependence turn out to be fairly stable with respect to all considered
kinematical variables. The most noticeable exception is given by the
top-quark transverse-momentum distributions. In particular, shape
distortions in the tail of the $\pT$ distribution of the softer top
quark (\refF{fig:ttH-ttHib_ptt}b) reach up to $40\%$. These
corrections might be reduced by using the top-quark transverse mass
instead of $\Mt$ in $\muBDDP$.  Non-negligible $10\%$-level
distortions are visible also in the $p_{\mathrm{T},\PQb\PAQb}$ and in
the $m_{\PQb\PAQb}$ distributions (\refF{fig:ttH-ttHib_bbpair}), while
the $\Delta\phi_{\PQb\PAQb}$ and $\Delta R_{\PQb\PAQb}$ distributions
receive somewhat larger shape corrections, up to $15-20\%$
(\refF{fig:ttH-ttHib_angsep}).

In summary, we have presented new NLO results for $\PQt\PAQt\PQb\PAQb$
production at $8\UTeV$, which confirm that the dynamical scale
introduced in~\Bref{Bredenstein:2010rs} guarantees a stable
perturbative description of this irreducible background to
$\PQt\PAQt\PH(\PQb\PAQb)$.  The $K$ factor turns out to be
surprisingly close to one, both for loose cuts and in the
$\PQt\PAQt\PH(\PQb\PAQb)$ signal region, while, similarly to what
originally seen at $\sqrt{s}=14\UTeV$, NLO corrections reduce the
factorization and renormalization scale uncertainty to about $25\%$.
Typical transverse-momentum, invariant-mass, and angular distributions
receive moderate but non-negligible shape corrections, which do not
exceed $15-20\%$ in general.  More pronounced kinematic distortions
are found only at large top-quark transverse momenta.
%
\begin{figure}
\begin{center}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/Pt_BhBs_scaleVar_NLO.eps}  
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/M_BhBs_scaleVar_NLO.eps}  
\end{center}
\vspace*{-0.3cm}
\caption{Distributions in the total transverse momentum (left) and the
  invariant mass (right) of the $\PQb$-jet pair in
  $\Pp\Pp\to\PQt\PAQt\PQb\PAQb$ at $\sqrt{s}=8\UTeV$.  Same setup and
  conventions as in \refF{fig:ttH-ttHib_ptt}.  }
\label{fig:ttH-ttHib_bbpair}%\refF{fig:ttH-ttHib_bbpair}
\end{figure}
%
\begin{figure}
\begin{center}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/ETA_Bh_scaleVar_NLO.eps}  
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/ETA_Bs_scaleVar_NLO.eps}  
\end{center}
\vspace*{-0.3cm}
\caption{Distributions in pseudo-rapidity of the harder (left) and
  softer (right) $\PQb$ jet in $\Pp\Pp\to\PQt\PAQt\PQb\PAQb$ at
  $\sqrt{s}=8\UTeV$.  Same setup and conventions as in
  \refF{fig:ttH-ttHib_ptt}.  }
\label{fig:ttH-ttHib_etab}%\refF{fig:ttH-ttHib_etab}
\end{figure}
%
\begin{figure}
\begin{center}
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/DeltaPHI_BhBs_scaleVar_NLO.eps}  
\includegraphics[width=0.48\textwidth]{YRHXS3_ttH/DeltaR_BhBs_scaleVar_NLO.eps}    
\end{center}
\vspace*{-0.3cm}
\caption{Distributions in azimuthal-angle (left) and $R$ separation
  (right) of the $\PQb$-jet pair in $\Pp\Pp\to\PQt\PAQt\PQb\PAQb$ at
  $\sqrt{s}=8\UTeV$.  Same setup and conventions as in
  \refF{fig:ttH-ttHib_ptt}.  }
\label{fig:ttH-ttHib_angsep}%\refF{fig:ttH-ttHib_angsep}
\end{figure}


\subsection{$\PQt\PAQt\PH$ vs.\ $\PQt\PAQt\PQb\PAQb$: predictions
by \powhel{} plus Shower Monte Carlo}
\label{subsec:ttH-ttH_ttbb_powhel+powheg}

The $\PQt\PAQt\PQb\PAQb$ and $\PQt\PAQt \jj$ hadroproduction processes
represent important backgrounds to $\PQt\PAQt\PH$ production at the
LHC, when the Higgs particle decays hadronically. 

In order to allow for realistic phenomenological studies we have
started the effort of studying both signal ($\PQt\PAQt\PH$) and
background ($\PQt\PAQt\PQb\PAQb$ and $\PQt\PAQt \jj$) at the hadron
level, interfacing the corresponding NLO QCD calculations with Parton
Shower generators in the \powhel{} framework.  In a previous Working
Group report~\cite{Dittmaier:2012vm}, predictions at the hadron level
for $\PQt\PAQt\PH$ hadroproduction at the NLO QCD~+~Parton Shower
accuracy were presented by considering both a SM scalar Higgs boson
and a pseudoscalar one at $\sqrt{s}= 7\UTeV$. While predictions at the
parton level for $\PQt\PAQt\PQb\PAQb$ and $\PQt\PAQt \jj$ production at
the NLO QCD accuracy have been presented in the
literature~\cite{Bredenstein:2008zb, Bredenstein:2009aj,
  Bevilacqua:2009zn, Bevilacqua:2010ve, Bevilacqua:2011aa} and in
Section~\ref{subsec:ttH-NLO_ttbb} of this report , yet the extension
of these computations to the hadron level, by a proper NLO matching to
a Parton Shower approach, is a highly non-trivial task. This section
presents the status of our efforts in this direction, based on
developments in the \powhel{} event generator.

\powhel{} is an event generator resulting from the interface of the
\helacnlo{} set of codes~\cite{Bevilacqua:2011xh, Bevilacqua:2010mx},
that are publicly available to compute various SM processes at the NLO
QCD accuracy, and \powhegbox~\cite{Alioli:2010xd}, a
publicly available computer framework to match NLO QCD calculations to
shower Monte-Carlo (SMC) programs using the \powheg{}
method~\cite{Nason:2004rx, Frixione:2007vw}.  In \powhel, we use the
\helacnlo{} set of codes to produce all matrix elements required as
input in \powhegbox.  The SMC codes are used to compute all shower
emissions except the hardest one, already generated according to the
\powheg{} matching formalism, and to simulate hadronization and hadron-decay 
effects.  Thus \powhel{} can be used to produce both predictions at
the parton level, retaining NLO accuracy, and at the hadron level.  In
particular, one of the possible outputs of \powhel{} are Les Houches
event (LHE) files~\cite{Alwall:2006yp}, at the first radiation
emission level, ready to be further showered by SMC. So far,
\powhel{} (+ SMC) has been used to produce predictions for several
processes involving the production of a $\PQt\PAQt$ pair in association with
a third hard object ($\PQt\PAQt+$~jet~\cite{Kardos:2011qa}, $\PQt\PAQt\PH$
\cite{Garzelli:2011vp}, $\PQt\PAQt\PZ$ \cite{Garzelli:2011is}, $\PQt\PAQt\PW$
\cite{Garzelli:2012bn}), accompanied by the corresponding sets of LHE
files publicly available on our web-site~\cite{Garzelli:powhelweb}.

As for $\PQt\PAQt\PH$, a very recent update consisted in the
production of \powhel{} events at both $\sqrt{s}=8$ and $14~\UTeV$,
for different values of $\MH$. At present, our LHE files at both~$7$
and $8\UTeV$ are used by the ATLAS collaboration.  Here we present
predictions for $14\UTeV$ collider energy including a preliminary
comparison to the $\PQt\PAQt\PQb\PAQb$ background, simulated using
massless $\PQb$-quarks. More complete phenomenological analysis will
be published elsewhere. At $14\UTeV$, predictions for
$\PQt\PAQt\PQb\PAQb$ at the NLO QCD accuracy are known
\cite{Bredenstein:2009aj,Bevilacqua:2009zn}.  For the sake of
comparison, we consider the same configuration as in
\Bref{Bredenstein:2009aj} and we verify that \powhel{} predictions at
NLO accuracy agree with those published
in~\cite{Bredenstein:2009aj}. This is a non-trivial check, also taking
into account that \powhel, like \helacnlo, uses the OPP
method~\cite{Ossola:2006us,Ossola:2007ax} complemented by rational
terms of kind $\mathrm{R}_2$~\cite{Ossola:2008xq} to compute one-loop
amplitudes, whereas the authors of~\cite{Bredenstein:2009aj} rely on
tensor-reduction techniques.

As a further step, we used \powhel{} to produce $\PQt\PAQt\PQb\PAQb$
events and predictions at the first-radiation emission and at the SMC
level. The delicate issues in this respect are the following:
\begin{enumerate}
\item
the choice of a set of technical cuts, that we have to implement for
the generation of LHE events in \powhegbox, given that the
$\PQt\PAQt\PQb\PAQb$ process with massless $\PQb$-quarks is already
singular at LO; in particular, for $\PQb$ quarks, we impose a cut on
the minimum transverse momenta of the $\PQb$-quarks and on the minimum
invariant mass of the $\PQb$-quark pair, $p_{\mathrm{T},\PQb}$,
$p_{\mathrm{T},\PAQb}$, $m_{\PQb\PAQb} >2\UGeV$;
\item
the choice of suitable suppression factors to suppress the phase-space
regions less interesting from the physical point of view (i.e. the
regions that will be cut by the selection cuts);
\item
the correct estimate of the contribution of the remnants, taking into
account that in \powhegbox{} the phase space of the real emission is
split in two parts (singular and remnant regions);
\item
the stability of the computation, that requires the use of higher than
double precision in a non-negligible fraction of the phase space
points;
\item
the computing time: on the one hand, the high number of final-state
particles at the parton level, and, as a consequence, the complexity
of the virtual and real correction diagrams, and on the other, the use
of higher than double-precision arithmetic, requires intensive CPU
resources.
\end{enumerate}     
We discuss these points in detail in \Bref{Kardos:2013vxa}.

For the predictions shown in this section, we adopted the
parameters of \Bref{Bredenstein:2009aj}, in the generation of both the
signal and background events: the CTEQ6M PDF set~\cite{Pumplin:2002vw}
available in the LHAPDF interface~\cite{Whalley:2005nh}, with 5 active
flavors and a $2$-loop running $\alphas$, $\Mt=172.6\UGeV$, $\MW =
80.385\UGeV$, $\MZ = 91.1876\UGeV$, $\Mb=0$.  We use $\MH=125\UGeV$,
close to the measured mass of the newly discovered boson at the LHC
\cite{ATLAS:2012ae,Chatrchyan:2012tx}.  The factorization and
renormalization scales were set equal, $\muF = \muR \equiv \mu_0$ and
chosen to be $\mu_0 = \Mt + \MH/2$ for the signal and $\mu_0 = \Mt$
for the background.

As for SMC, we used \pythia-6.4.26.  The masses of heavy bosons in
\pythia{} were set to be the same as in \powhel. For simplicity the
contribution of photon emission from leptons was switched off and
B-hadron stability was enforced, whereas all other particles and
hadrons were assumed to be stable or to decay according to the
\pythia{} default implementation. This implies that both top quarks
and the Higgs boson were allowed to decay in all possible channels
available in the SMC. The effect of multiple interactions was
neglected.

We produced predictions for both $\PQt\PAQt\PH$ and
$\PQt\PAQt\PQb\PAQb$, by applying the following selection cuts at the
hadron level:
\begin{enumerate}
\item All hadronic tracks with $|\eta| <5$ were used to build jets, by
  means of the anti-$k_\perp$ algorithm~\cite{Cacciari:2008gp}, with a
  recombination parameter $R = 0.4$, as implemented in
  \fastjet-3.0.3~\cite{Cacciari:2011ma}.
\item We required at least six jets with $p_{\mathrm{T},j} > 20\UGeV$ and
$|\eta_j| < 5$. Jets not satisfying these constraints were not considered.
\item Among the jets we identify $\PQb$-jets by tagging them according to
the {\textsc{MCTRUTH}} information and we required at least four
$\PQb$-jets (two tagged with $\PQb$ and two with $\PAQb$) with
$|\eta_{\PQb}| < 2.7$.  Jets not satisfying the $|\eta_{\PQb}|$ constraint
were classified as non-$\PQb$ jets.
\item We required at least one isolated lepton with $p_{\mathrm{T},\ell} >
20\UGeV$ and $|\eta_\ell| < 2.5$. The lepton was isolated from all jets
by requiring a minimum separation in the pseudorapidity-azimuthal angle
plane $\Delta R=0.4$.
\item We required an event missing energy \pTmiss\ $>15\UGeV$.
\end{enumerate}
The aim of these cuts is selecting $\PQt\PAQt\PH$ and
$\PQt\PAQt\PQb\PAQb$ events with $\PH$ decaying in $\PQb\PAQb$ and
with a $\PQt\PAQt$ pair decaying semileptonically.
%
\begin{figure}[htb]
\includegraphics[width=0.49\linewidth] {./YRHXS3_ttH/mb1b2.eps}
\includegraphics[width=0.49\linewidth] {./YRHXS3_ttH/mb1b4.eps}\\
\includegraphics[width=0.49\linewidth] {./YRHXS3_ttH/mb2b3.eps}
\includegraphics[width=0.49\linewidth] {./YRHXS3_ttH/mb3b4.eps}
\caption{\label{fig:ttH-fig1-powhel} Invariant mass of the four possible $\PQb$-jet
  pairs with one $\PQb$- and one $\PAQb$-tagged jet in the pairs. The
  $\PQt\PAQt\PH$ and the $\PQt\PAQt\PQb\PAQb$ distributions after
  \powhel+\pythia{} are shown by pink and shaded black histograms,
  respectively.  Peaks around the Higgs mass are visible in the
  $\PQt\PAQt\PH$ distributions.}
\end{figure}

The total cross-section of the signal after cuts is $34\Ufb$ and that
for the background is about $18$ times larger than that of the
signal. The differential distributions for $\PQt\PAQt\PH$ always lie
below those for $\PQt\PAQt\PQb\PAQb$. It is thus important to look for
differences in their shapes, to understand if it is possible to
disentangle effects of the signal in the cumulative contribution of
the signal and background. Here we concentrate on the distributions
where a difference of shape between signal and background turned out
to be more evident. In~\refF{fig:ttH-fig1-powhel} we show the
invariant masses of all possible pairings of the four $\PQb$-jets with
one $\PQb$- and one $\PAQb$-tagged jet in the pair: (a) the hardest
$\PQb$- and $\PAQb$-tagged jets, (b) the hardest $\PQb$- and second
hardest $\PAQb$-tagged jets, (c) the second hardest $\PQb$- and
hardest $\PAQb$-tagged jets, and (d) the second hardest $\PQb$- and
$\PAQb$-tagged jets. On each plot, the solid histogram is the signal
and the shaded one is the background (both based on about $200$~k
events). The signal is also
shown added to the background cumulatively.  In all cases, a peak in
vicinity of $m_H$ is clearly visible in the distributions from
$\PQt\PAQt\PH$, whereas it is absent in case of $\PQt\PAQt\PQb\PAQb$.
We emphasize that this is true not only for the pair of the hardest
$\PQb$-jets, but also for the other combinations.  It is interesting
to see how the effects of shower and hadronization do not eliminate
the presence of the $\PQt\PAQt\PH\to\PQt\PAQt\PQb\PAQb$ peak, at least
when our selection cuts are applied.  Seeing this peak in the
experimental analysis requires good reconstruction of the $\PQb$-jets,
with a low mistagging probability.
%
\begin{figure}[htb]
\includegraphics[width=0.49\linewidth] {./YRHXS3_ttH/drb1b2.eps}
\includegraphics[width=0.49\linewidth] {./YRHXS3_ttH/drb3b4.eps}
\caption{\label{fig:ttH-fig2-powhel} $\Delta R$ distance in the
  pseudorapidity--azimuthal angle plane between the two hardest
  $\PQb$-jet pairs, and between the two second-hardest $\PQb$-jet pairs
  with one $\PQb$- and one $\PAQb$-tagged jet in the pairs. The
  $\PQt\PAQt\PH$ and the $\PQt\PAQt\PQb\PAQb$ distributions after
  \powhel+\pythia{} are shown by pink and shaded black histograms,
  respectively. When comparing the two panels a difference in the
  shape of the distributions is clearly visible. The error bars
  represent the statistical uncertainty of the events.}
\end{figure}

Other interesting distributions are the $\Delta R$-distributions of
the $\PQb$-jet pairs with one $\PQb$- and one $\PAQb$-tagged jet
in the pair. In par\-ti\-cular, when looking at the shape of the
$\Delta R$-distribution between the two second-hardest $\PQb$-jets,
shown in \refF{fig:ttH-fig2-powhel}.b, we see an almost flat
distribution in the region $\Delta R\in [0.4,3]$ in the case of the
background, as opposed to a growing behavior in the case of the
signal. However, when observing this same plot in non-log scale, it is
not easy to disentangle the $\PQt\PAQt\PH$ contribution from the
$\PQt\PAQt\PQb\PAQb$ one due to the large difference in the
cross-sections. The $\Delta R$-distribution between the two hardest
$\PQb$-jets, shown in~\refF{fig:ttH-fig2-powhel}.a, has a different
shape, and previous conclusions do not apply. The differences
between~\refF{fig:ttH-fig2-powhel}.a and~\refF{fig:ttH-fig2-powhel}.b
show that the $\Delta R$-distributions can be quite sensitive to the
experimental $\PQb$-jet reconstruction procedures and to the precision
of the b-tagging algorithms.

As for the $\pT$- and $\eta$-distributions of single $\PQb$-jets
and single leptons, our simulations do not bring evidence of big
changes of shape when comparing $\PQt\PAQt\PH$ and
$\PQt\PAQt\PQb\PAQb$. Analyses under different systems of cuts are
also under way.

Besides looking for systems of cuts that allow to increase the
signal/background ratio, further developments of this work will
consist in providing estimates of the theoretical uncertainties on our
predictions at the hadron level. In this respect, it is important to
assess the role of renormalization and factorization scale and pdf
variation, as well as to provide an estimate of the uncertainties
intrinsic to the NLO+PS matching. A first step in this direction, when
dealing with the POWHEG matching scheme, as implemented in the
\texttt{POWHEG-Box} (and also in \texttt{PowHel}), is quantifying the
impact of the variation of the starting scale for SMC emissions. In
the \texttt{POWHEG-Box}, this information is encoded in a prescription
for the choice of the \texttt{SCALUP} value of each event. The
original \texttt{POWHEG-Box}, prescription, also applied in this
section, fixes the \texttt{SCALUP} value to the relative
transverse momentum of the first radiation emission, with respect to
the emitting particle.  Recently, a modification of this prescription
has been proposed in Ref.~\cite{Nason:2013uba}.  This can be
optionally applied during the analysis of the LHE files created by
POWHEG-BOX and PowHel. The application of the new prescription has
no effect on predictions for t$\bar{\rm t}$H, whereas our preliminary
studies show an uncertainty of about 20\,\% of the
t$\bar{\rm t}$b$\bar{\rm b}$ differential cross-sections presented in
this contribution (decrease of the cross-sections after SMC for
hadroproduction of t$\bar{\rm t}$b$\bar{\rm b}$ events), whose exact
amount depends on the system of cuts. A complete quantitative study of
the uncertainties will be presented elsewhere.

%\bibliographystyle{atlasnote}
%\bibliography{YRHXS3_ttH}

%\end{document}
